import 'package:freezed_annotation/freezed_annotation.dart';

part 'tender_dislike_response.freezed.dart';
part 'tender_dislike_response.g.dart';

@freezed
abstract class TenderDislikeResponse with _$TenderDislikeResponse {
  const factory TenderDislikeResponse({required String? message}) =
      _TenderDislikeResponse;

  factory TenderDislikeResponse.fromJson(Map<String, Object?> json) =>
      _$TenderDislikeResponseFromJson(json);
}
